RISCV32-PICO-ELF-GCOV-DUMP(1)

NAME
riscv32-pico-elf-gcov-dump - offline gcda and gcno profile dump tool

SYNOPSIS
riscv32-pico-elf-gcov-dump [options] file...

DESCRIPTION
riscv32-pico-elf-gcov-dump dumps the contents of GCC profile data files (.gcda and .gcno) in a human-readable format.

For full documentation, see gcov-dump(1) or https://gcc.gnu.org/onlinedocs/.

SEE ALSO
riscv32-pico-elf-gcov(1), riscv32-pico-elf-gcc(1)